





h3, h2, h2 a{color:#e97034}
#suckerfish li a {color:#e97034;}
#suckerfish li.active{ color:#fff;background-color:#ED1C24;}
.orange_button{background:url(/templates/jp_holiday/images/readon_orange.gif) no-repeat left; color:#FFFFFF; height:30px; padding:5px 20px 5px 20px; cursor: pointer; margin-top:10px;}

/* FOOTER MODULE USER 7 8 9
--------------------------------------------------------- */
#footer_module{}

.userfooter div.module_menu h3,
.userfooter div.module_text h3,
.userfooter div.module h3{
	color:#FFFFFF;
}
.userfooter div.module_hot,
.userfooter div.module_new,
.userfooter div.module_menu,
.userfooter div.module_text,
.userfooter div.module{
	padding:0; margin:20px; line-height:1.4; color:#FFFFFF;
}


